本文件已封存並已停止維護。

附錄 A - 跨平台作業系統套件相依性

更新日期: 2009年12月

適用於: Operations Manager 2007 R2, Operations Manager 2007 SP1

下列表格說明 UNIX 和 Linux 作業系統需求以及套件相依性。

IBM AIX 5L 5.3

 

必要套件 說明 最低版本

OS 版本

作業系統版本

AIX 5.3,技術層次 6,Service Pack 5

xlC.rte

XL C/C++ Runtime

9.0.0.2

openssl.base

OpenSSL 程式庫;安全網路通訊協定

0.9.8.4

IBM AIX 6.1

 

必要套件 說明 最低版本

OS 版本

作業系統版本

AIX 6.1,任何技術層次和 Service Pack

xlC.rte

XL C/C++ Runtime

9.0.0.5

OpenSSL/openssl.base

OpenSSL 程式庫;安全網路通訊協定

0.9.8.4

HP-UX 11i v2 IA 64

 

必要套件 說明 最低版本

HPUXBaseOS

基礎作業系統

B.11.23

HPUXBaseAux

HP-UX 基礎作業系統輔助

B.11.23.0706

HPUXBaseAux.openssl

OpenSSL 程式庫;安全網路通訊協定

A.00.09.07l.003

PAM

插入式驗證模組

在 HP-UX 上,PAM 是核心作業系統元件的一部分。沒有其他相依性。

HP-UX 11i v2 PA-RISC

 

必要套件 說明 最低版本

HPUX11i-OE

HP-UX 基礎作業環境

B.11.23.0706

OS-Core.MinimumRuntime.CORE-SHLIBS

相容開發工具程式庫

B.11.23

HPUXBaseAux

HP-UX 基礎作業系統輔助

B.11.23.0706

HPUXBaseAux.openssl

OpenSSL 程式庫;安全網路通訊協定

A.00.09.071.003

PAM

插入式驗證模組

在 HP-UX 上,PAM 是核心作業系統元件的一部分。沒有其他相依性。

HP-UX 11i v3 PA-RISC

 

必要套件 說明 最低版本

HPUX11i-OE

HP-UX 基礎作業環境

B.11.31

OS-Core.MinimumRuntime.CORE2-SHLIBS

特定 IA 模擬器程式庫

B.11.31

openssl/Openssl.openssl

OpenSSL 程式庫;安全網路通訊協定

A.00.09.08d.002

PAM

插入式驗證模組

在 HP-UX 上,PAM 是核心作業系統元件的一部分。沒有其他相依性。

HP-UX 11i v3 IA64

 

必要套件 說明 最低版本

HPUX11i-OE

HP-UX 基礎作業環境

B.11.31.0709

OS-Core.MinimumRuntime.CORE-SHLIBS

特定 IA 開發程式庫

B.11.31

SysMgmtMin

最低軟體開發工具

B.11.31.0709

SysMgmtMin.openssl

OpenSSL 程式庫;安全網路通訊協定

A.00.09.08d.002

PAM

插入式驗證模組

在 HP-UX 上,PAM 是核心作業系統元件的一部分。沒有其他相依性。

Red Hat Enterprise Linux ES 第 4 版

 

必要套件 說明 最低版本

glibc

C 標準程式庫

2.3.4-2

Openssl

OpenSSL 程式庫;安全網路通訊協定

0.9.7a-43.1

PAM

插入式驗證模組

0.77-65.1

Red Hat Enterprise Linux Server 5.1 版 (Tikanga)

 

必要套件 說明 最低版本

glibc

C 標準程式庫

2.5-12

Openssl

OpenSSL 程式庫;安全網路通訊協定

0.9.8b-8.3.el5

PAM

插入式驗證模組

0.99.6.2-3.14.el5

Solaris 8 SPARC

 

必要套件 說明 最低版本

必要作業系統修補程式

PAM 記憶體遺漏

108434-22

SUNWlibC

Sun Workshop 編譯器配套 libC (sparc)

5.8,REV=99.06.09

SUNWlibms

Sun Workshop 配套共用 libm (sparc)

5.8,REV=99.10.21

OpenSSL

SMCossl (sparc)

Sun 未提供 OpenSSL 版本給 Solaris 9 SPARC。Sunfreeware 提供版本可用。

0.9.8h

PAM

插入式驗證模組

SUNWcsl,核心 Solaris,(共用程式庫) (sparc)

11.8.0,REV=2000.01.08.18.12

Solaris 9 SPARC

 

必要套件 說明 最低版本

必要作業系統修補程式

PAM 記憶體遺漏

112960-48

SUNWlibC

Sun Workshop 編譯器配套 libC (sparc)

5.9,REV=2002.03.18

SUNWlibms

Forte Developer 配套共用 libm (sparc)

5.9,REV=2001.12.10

OpenSSL

SMCosslg (sparc)

Sun 未提供 OpenSSL 版本給 Solaris 9 SPARC。Sunfreeware 提供版本可用。

0.9.7g

PAM

插入式驗證模組

SUNWcsl,核心 Solaris,(共用程式庫) (sparc)

11.9.0,REV=2002.04.06.15.27

Solaris 10 SPARC

 

必要套件 說明 最低版本

必要作業系統修補程式

PAM 記憶體遺漏

117463-05

SUNWlibC

Sun Workshop 編譯器配套 libC (sparc)

5.10, REV=2004.12.22

SUNWlibms

數學與微工作處理程式庫 (Usr) (sparc)

5.10, REV=2004.11.23

SUNWlibmsr

數學與微工作處理程式庫 (Root) (sparc)

5.10, REV=2004.11.23

SUNWcslr

核心 Solaris 程式庫 (Root) (sparc)

11.10.0, REV=2005.01.21.15.53

SUNWcsl

核心 Solaris 程式庫 (Root) (sparc)

11.10.0, REV=2005.01.21.15.53

OpenSSL

SUNopenssl-librararies (Usr)

Sun 針對 Solaris 10 SPARC 提供 OpenSSL 程式庫。這些程式庫隨作業系統提供。

11.10.0,REV=2005.01.21.15.53

PAM

插入式驗證模組

SUNWcsr,核心 Solaris,(Root) (sparc)

11.10.0, REV=2005.01.21.15.53

Solaris 10 x86

 

必要套件 說明 最低版本

必要作業系統修補程式

PAM 記憶體遺漏

117464-04

SUNWlibC

Sun Workshop 編譯器配套 libC (i386)

5.10,REV=2004.12.20

SUNWlibmsr

數學與微工作處理程式庫 (Root) (i386)

5.10, REV=2004.12.18

SUNWcsl

核心 Solaris,(共用程式庫) (i386)

11.10.0,REV=2005.01.21.16.34

SUNWcslr

核心 Solaris 程式庫 (Root) (i386)

11.10.0, REV=2005.01.21.16.34

OpenSSL

SUNWopenssl-libraries;OpenSSL 程式庫 (Usr) (i386)

11.10.0, REV=2005.01.21.16.34

PAM

插入式驗證模組

SUNWcsr 核心 Solaris,(Root)(i386)

11.10.0,REV=2005.01.21.16.34

SUSE Linux Enterprise Server 9 (i586)

 

必要套件 說明 最低版本

OS Patch lib gcc-41.rpm

標準共用程式庫

41-4.1.2_20070115-0.6

OS Patch lib stdc++-41.rpm

標準共用程式庫

41-4.1.2_20070115-0.6

Openssl

OpenSSL 程式庫;安全網路通訊協定

0.9.7d-15.10

PAM

插入式驗證模組

0.77-221.1

SUSE Linux Enterprise Server 10 SP1 (i586)

 

必要套件 說明 最低版本

glibc-2.4-31.30

C 標準共用程式庫

2.4-31.30

OpenSSL

OpenSSL 程式庫;安全網路通訊協定

0.9.8a-18.15

PAM

插入式驗證模組

0.99.6.3-28.8

SUSE Linux Enterprise Server 11 (i586)

 

必要套件 說明 最低版本

glibc-2.9-13.2

C 標準共用程式庫

2.9-13.2

PAM

插入式驗證模組

pam-1.0.2-20.1

 
顯示: